{% extends 'MobikeApp/base/base.html' %}
{% load static %}

{%block nav%}
<nav>
    <ul id="mainmenu">                                
        <li><a href="{% url 'Login' %}">Cerrar sesion</a></li>
    </ul>
</nav>
{%endblock%}

{% block content %}
<!-- section begin -->
<section id="section-about" class="report">
    <div class="container">

            <div class="row">
                <div class="col-md-6 col-md-offset-3 text-center">
                    <h1 class="animated h3" data-animation="fadeInUp">Buscar en mapa
                        <span class="small-border animated" data-animation="fadeInUp"></span>
                    </h1>                           
                </div>
            </div>

            <p class="text-center">
                <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d26632.629423375096!2d-70.56543715555966!3d-33.44725666353609!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x9662ce6aa173a115%3A0x14eaa870edb3c922!2sLa%20Reina%2C%20Regi%C3%B3n%20Metropolitana!5e0!3m2!1ses!2scl!4v1604339801387!5m2!1ses!2scl" width="800" height="600" frameborder="0" style="border:0;" allowfullscreen="" aria-hidden="false" tabindex="0"></iframe></p>
            

           
            
    </div>
</section>
<!-- section close -->
{% endblock %}